@font-face {
  font-family: 'BYekan';
  src: url('../fonts/IRANSansWeb(FaNum).eot') format('eot'),  /* IE6–8 */
       url('../fonts/IRANSansWeb(FaNum).woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/IRANSansWeb(FaNum).ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
  font-family: 'FontAwesome';
   src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');
 
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'),
 
  url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'),
 
  url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'),
 
  url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
}

body {
   
    color: #747679;
    font-family: BYekan;
    font-size: 15px;
    line-height: 30px;
    margin: 0;
    width: 100%;
  background:#f8f8f8;
}
a {
    font-family: byekan!important;
}.padiing-mobail {
    padding: 0;
}
a:hover{text-decoration:none;}
ul{list-style:none;margin: 0;padding:0;}
ol{padding: 0}
@media (min-width: 1200px){
.header .container,div#footer .container  {
    width: 1260px;
}}
div#lan .btn-group:hover ul.lang-inline.dropdown-menu {
    display: block;
}
/******************* top ************************/
a.maximenuck.first5 span.titreck {
    font-weight: bold;
    font-size: 15px !important;
    border-bottom: 1px solid #246fd0;
    width: 100%;
    padding: 7px 3px;
}fieldset.only {
    display: none;
}input.aikon-searchbox {
    padding: 0 10px !important;
    font-family: BYekan !important;
}
.aikon-search.aikon-search-dir-right.openit {
    height:165px;
    top: 80px;
    background: #dedede;
    color: #333;
}.aikon-search p {
    display: none;
}.aikon-search form {
    top: 0;
    margin-top: 30px;
}
.form-limit, .ordering-box {
    display: none;
}.btn-toolbar {
    float: left;}.searchintro {
    float: right;}form#searchForm .btn-group.pull-left {
    margin: 0;
    background: #003478;
    height: 36px;
}form#searchForm .btn-group.pull-left button.btn.hasTooltip {
    background: #003478;
    color: #fff;
}fieldset.phrases ,dl.search-results{
    float: right;
    width: 100%;
}fieldset.phrases label {
    float: right;
    width: 33%;    margin-bottom: 5px;
    margin-top: 6px !important;    font-size: 12px;
    color: #333;
}dl.search-results {    font-size: 13px;
}dd.result-created {
    border-bottom: 1px dashed #ccc;
    margin-bottom: 10px;
    padding-bottom: 10px;
}fieldset.phrases legend {
    float: right;
    width: auto !important;
    border: none;
    margin-bottom: 3px;
    font-size: 16px;
}.phrases-box {
    float: left;
    width: 50%;
}fieldset.phrases {
    border-bottom: 1px solid #ccc;    margin-top: 10px;
    margin-bottom: 10px;
}
.aikon-search .closeit {
    position: absolute;
    bottom: 0px;
    top: -123px;
    right: 0px;
    left: 88%;
    margin: auto;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    color: #ffffff;
    border: solid 2px #003478;
    font-family: arial;
    padding-top: 7px;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    background: #003478;
}button.aikon-searchbtn {
    background: #003478 !important;
}input.aikon-searchbox {
    border: 1px solid #003478 !important;
}.aikon-search.aikon-search-dir-right.openit:after {
    position: absolute;
    content: "";
    /* background: red; */
    right: 69px;
    /* width: 20px; */
    /* height: 20px; */
    top: -13px;
    border-bottom: 13px dashed #dedede;
    border-right: 13px solid transparent;
    border-left: 13px solid transparent;
}
div#lan {
    margin-top: 16px;
    float: right;
}div#lan a {
    color: #fff;
}div#lan li a {
    color: #003478;
    width: auto !important;
    display: inherit;
}div.mod-languages ul.lang-inline li {
    display: inline;
    width: auto;
    float: right;    font-size: 12px;
    margin-top: 11px;
}div.mod-languages ul.lang-inline li img {
    float: right;
}
.header {       position: fixed;
    z-index: 99; padding:5px 0;    width: 100%;
    background: #003478;}
div#title h3 {
    color: #003478;
    font-size: 22px;    text-align: center;
    font-weight: bold;
}
div#text1 h3 {
    color: #003478;
    text-align: center;
    font-size: 25px;
}
div#text1 p {
    color: #777;
    line-height: 29px;
    font-size: 13px;
}
div#categry1 a,div#categry2 a {
    background: #003478;
    width: 100%;
    float: right;
    text-align: center;
    color: #fff;
    padding: 10px;
    border: 1px solid #003478;
}
div#categry1 a:hover,div#categry2 a:hover {
    background: #f8f8f8;
    color: #003478;
    border: 1px solid #003478;
}
.back {    overflow: hidden;
    position: relative;       min-height: 87px;
}
div#search {
    float: right;
    margin-top: 20px;
}
li.maximenucklogo img {
    width: 147px !important;
}
.floatck {
    margin-top: 26px !important;
}

div#logo {
    position: relative;
}
.news {
    margin-top: 3%;
}

div#news .mnwall-scr-item-outer-cont {
    box-shadow: 1px 1px 3px 1px #e4e0e0;
    background: #fff;}div#news .mnwall-scr-item {
    padding-top: 9px !important;
    padding-bottom: 9px;
}
div#news h3.mnwall-title {
    text-align: center;
}
div#news h3.mnwall-title a {
    border-bottom: 1px solid #cac8c8;
    font-size: 17px;
    padding-bottom: 5px;
    margin-bottom: 4px !important;
    display: inline-block;
    position: relative;
}
div#news h3.mnwall-title a:after {background: #0cc4d0;
    position: absolute;
    content: "";
    width: 10px;
    height: 3px;
    bottom: -2px;
    right: 0;
    left: 0;
    text-align: center;
    margin: auto;
}div#news .mnwall-desc {
    text-align: center;
    line-height: 28px;padding-bottom: 0;
    color: #333 !important;
    height:158px;
}div.subCategory a.subCategoryImage img {
    max-width: 100%;
    margin: 0;
}
div#news .dark-text .mnwall-readmore a:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f055";
    left: 8px;
    position: absolute;
    top: 8px;
    color: #fff;
}
div#news .dark-text .mnwall-readmore a {    display: inline-block;
    text-align: right;
    float: left;
    margin-bottom: 5%;
    background: #6c9afd;
    color: #fff !important;    padding: 3px 12px !important;
    border: 1px solid #6c9afd;
    box-shadow: 0px 2px 1px 1px #dedbdb;
    position: relative;
    min-width: 110px;
    font-size: 13px !important;
}
div#news .dark-text .mnwall-readmore a:hover,div#text1 a:hover {
    background: #003478;
}
a.mnwall-item-link-icon i,a.fancybox.mnwall-item-fancy-icon i,a.mnwall-lightbox.mnwall-item-lightbox-icon i {
    font-size: 23px;
}.custommore:hover {
    cursor: pointer;
}
a.mnwall-item-link-icon ,a.fancybox.mnwall-item-fancy-icon,a.mnwall-lightbox.mnwall-item-lightbox-icon{
background: #4276fd !important;
    background: -moz-linear-gradient(top, #39b7f4 1%, #3c99f8 54%, #3c99f8 54%, #4276fd 100%) !important;
    background: -webkit-linear-gradient(top, #39b7f4 1%,#3c99f8 54%,#3c99f8 54%,#4276fd 100%) !important;
    background: linear-gradient(to bottom, #39b7f4 1%,#3c99f8 54%,#3c99f8 54%,#4276fd 100%) !important;
    width: 50px!important;
    height: 50px!important;
    line-height: 50px!important;
    border-radius: 50% !important;
    color: #fff !important;
}

div#news .mnwall-scr-item-img {
    overflow: hidden;
    height: 210px;
}

div#news .mnwall-scr-item:hover img{
	-webkit-transform: scale(1.9) rotate(15deg);
	-moz-transform: scale(1.9) rotate(15deg);
transform: scale(1.9) rotate(15deg);
	} 
	
div#news .mnwall-scr-item:hover img {
    transform: scale(1.9) rotate(15deg);
}
div#news .mnwall-scr-item-img img{
	-webkit-transition: all .45s ease-in;
    -moz-transition: all .45s ease-in;
    -o-transition: all .45s ease-in;
    transition: all .45s ease-in;
}
.mnwall-item-outer-cont.content-below {
    padding: 7px;
    background: #fff;
    box-shadow: inset 0 0 10px #d3d1d1;
}

div#img1 .custom,div#img2 .custom {
    height: 247px;
    position: relative;
    padding: 8%;
    color: #fff;
    font-size: 20px;
}

div#img3 .custom {
    height: 359px;
    position: relative;
    padding: 8%;
    color: #fff;
    font-size: 20px;
}div#img3 a {
    color: #fff;
}
div#img3 a:hover {
    color: #c9c9c9;
}
div#img1 a ,div#img2 a , a#img31 {
    background: #ff8200;
    font-size: 17px;
     display: inline-block;
    text-align: right;
    float: left;
    margin-bottom: 5%;    color: #fff !important;    padding: 3px 12px !important;
    border: 1px solid #ff8200;    position: relative;
    min-width: 130px;
}

div#img1 a:after  ,div#img2 a:after  , a#img31:after  {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f055";
    left: 8px;
    position: absolute;
    top: 8px;
    color: #fff;
}
.image-main a:hover {
    background: #6c9afd;
    border-color: #6c9afd;
}
.logos {
    background: url(../images/bottom.png);
}

input#send {
    background: #00b0ef;
    color: #fff;
    border: 4px double #ffffff;
    width: 100px;-moz-transition: all 2s ease; 
-o-transition: all 2s ease; 
transition: all 2s ease;
    padding: 5px;
    border-radius: 30px;
}input#send:hover {
    color: #00b0ef;
    border-color: #00b0ef;
    background: transparent;
}.mnwall_iso_buttons a.mnw_filter_active {
    color: #00b0ef !important;
}

#mnwall_scr_4 .flickity-page-dots .dot {
    padding: 0;
}

.back-logos {
background-image: url(../images/logos.jpg);
    padding-top: 7px;
    background-size: 100%;
    min-height: 100px;
    /* background-attachment: fixed; */
    /* background-repeat: no-repeat; */
    padding-bottom: 37px;
}
div#logos li:hover img ,div#logos .mnwall-scr-photo-link img:hover,div#logos .mnwall-scr-item.slideInTop:hover .mnwall-scr-item-img img{
    opacity: 1 !important;
    -webkit-filter: grayscale(0) !important;
    filter: grayscale(0) !important;
    filter: none !important;
}

div#logos li img ,div#logos .mnwall-scr-photo-link img{
    -webkit-filter: grayscale(100%) invert(70%);
    opacity: .8;
    filter: url(data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/sv…0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale) invert(100%);
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    filter: grayscale(100%) invert(70%);
}div#footer3 tr td:last-child {
    width: 90%;
    text-align: right;
}

div#logos span.image-title {
    display: none;
}
div#logos li {
    display: inline-block;
    padding: 20px 15px;
    border-left: 1px solid;
}div#logos {
    text-align: center;
}
.button .btn-content .bottom {
    top: 50%;
    left: 0;
}

.button .btn-content span {
position: absolute;
    width: 100%;
    height: 62px;
    text-align: center;
    left: 0;
}
.button .btn-content .header {
    top: 0;
    left: 0;
}

.button .btn-content span {
    position: absolute;
    width: 100%;
    height: 62px;
}

.button:hover .btn-content {
    -moz-transform: translate3d(0,-50%,0);
    -ms-transform: translate3d(0,-50%,0);
    -webkit-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0);
}.moduletablemore p,.moduletablemore1 p {
    margin: 0;    font-size: 12px;
}
.button .btn-content {
    height: 200%;
    width: 100%;
    position: relative;
    -moz-transition: .4s;
    -o-transition: .4s;
    -webkit-transition: .4s;
    transition: .4s;
    display: block;
}a.button.btn-clients{
   background: url(../images/bottom.png);
    position: absolute;
    bottom: -31px;
    left: 50%;
    /* margin-left: -97px; */
    width: 112px;
    height: 32px;
    border-radius: 0 0 5px 5px;
    color: #fff;
    text-align: center;
    right: 45%;    font-size: 13px;
    overflow: hidden;
}
.moduletablemore,.moduletablemore1 {
    position: relative;
    float: right;
    width: 100%;
}

div#footer2 li a ,div#footer1 li a{
    text-align: right;
    position: relative;
    padding-right: 15px;
}
#footer {
    width: 100%;
    float: right;
    background: #132f57;    color: #fff;    padding: 5px 0;
}
ol.flickity-page-dots {
    display: none;
}
div#footer h3 {
    color: #038fd1;
    text-align: right;
    font-size: 16px;
}
div#footer1 a {
    color: #fcc136;
}
     div#footer2 span {    color: #fff !important;}
div#footer li a {color: #fff;      transition: all .3s;  font-size: 12px;   padding-bottom: 5px;}
div#footer2 li a:hover ,div#footer1 li a:hover{padding-right: 24px;color: #03bbd1;}

div#footer3 a img:hover {    transition: all .3s;
    box-shadow: 1px 3px 3px 2px #464545;    position: relative;
    top: -3px;
    border-radius: 8px;
}

div#footer3 tr td {
    padding-right: 10px;    float: right;
}a.scrollToTop {
    color: transparent;
    background-color: #0a96c4;
    padding: 0 !important;
    height: 41px;
    width: 55px;
}
div#footer2 li {
     display: inline-block;
    width: 100%;
    margin: auto;
    text-align: center;
}
div#footer2 ul.nav.menu { margin: auto;
    text-align: center;
}
div#footer3 tr  {   padding: 4px 0;
    display: block;
    float: left;
    width: 100%;
    text-align: left;
    direction: ltr;}div#register p {    margin: 0;}
div#footer3 {
    font-size: 12px;
    text-align: left;
}
div#footer2 li a,div#footer1 li a{    position: relative;
}div#footer2 li a:after,div#footer1 li a:after {
    position: absolute;
    background: #03ccd1;
    width: 5px;
    height: 5px;
    content: "";
    right: 0;
    top: 33%;
    border-radius: 50%;
}


div#footer li a {
    color: #fff;
    font-size: 12px;
    padding-bottom: 5px;
}
div#bottom {
    border-bottom: 2px solid #0fbef3;
    float: right;
    width: 100%;
    font-size: 12px;
}
div#bottom p{
margin:0;
}












ul.social-list li a {
    width: 35px;
    height: 30px;
    line-height: 30px;
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;    color: #fcc236!important;
}
ul.social-list i {
    font-size: 25px;
}
ul.social-list li a:hover {    color: #eee;}
i.fa.fa-search {
    color: #fff;
}
.aikonsearch-trigger.aikon-search-dir-right {
    float: left;
}
div#social {
    border-right: 1px solid #fff;
}
div#pos1 ,div#pos2,div#pos3{
    text-align: justify;
    font-size: 12px;
    background: rgba(35, 33, 33, 0.7);
    padding: 2px 15px;
    color: #fff;
}

.main {
    background: url(../../../images/banners/main.jpg);    background-attachment: fixed;
    background-size: cover;
}
div#pos4,div#pos8,div#pos6 {
    background: rgba(232, 231, 231, 0.7);
    height: 216px;
    position: relative;    padding: 25px;
}div#pos4 .custom ,div#pos8 .custom,div#pos6 .custom{
    background-repeat: no-repeat;
    background-position: 50% 0;   padding-top: 109px;
        color: #101010;
font-size: 12px;
    padding: 25px;
    text-align: justify;
    line-height: 24px;
}
h3.top-h3 {
    position: absolute;
    bottom: 27px;
    right: 0;
    left: 0;  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
    color: #333;
    text-align: center;
    font-weight: bold;
}
div#pos4:hover .custom ,div#pos8:hover .custom ,div#pos6:hover .custom ,div#pos5:hover .custom ,div#pos7:hover .custom ,div#pos9:hover .custom {
    position: absolute;
    top: -35px;
    height: auto;     -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;

    background: transparent !important;
}div#pos4 a,div#pos8 a,div#pos6 a {
    background: #312c2c;
    padding: 7px 15px;
    border-radius: 15px;
    color: #fff;
}
div#pos4 a:hover ,div#pos8 a:hover,div#pos6 a:hover{
    background: #fcc236;
    color: #333;
}
div#pos4 .custom h3, div#pos4 .custom p,div#pos8 .custom h3, div#pos8 .custom p,div#pos6 .custom h3, div#pos6 .custom p,
div#pos7 .custom h3, div#pos7 .custom p,div#pos9 .custom h3, div#pos9 .custom p,div#pos5 .custom h3, div#pos5 .custom p{    opacity: 0;}

div#pos4:hover .custom h3, div#pos4:hover .custom p,div#pos8:hover .custom h3, div#pos8:hover .custom p,div#pos6:hover .custom h3, div#pos6:hover .custom p,
div#pos9:hover .custom h3, div#pos9:hover .custom p,div#pos7:hover .custom h3, div#pos7:hover .custom p,div#pos5:hover .custom h3, div#pos5:hover .custom p{  
  opacity: 1;  	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 2s;}
div#pos4:hover h3.top-h3,div#pos8:hover h3.top-h3,div#pos6:hover h3.top-h3,
div#pos9:hover h3.top-h31,div#pos7:hover h3.top-h31,div#pos5:hover h3.top-h31{    opacity: 0;}

div#pos5,div#pos7,div#pos9{
    background: rgba(37, 36, 36, 0.7);
    height: 216px;
    position: relative;
    padding: 25px;
}

.fade-in {
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 2s;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

h3.top-h31 {
    position: absolute;
    bottom: 27px;
    right: 0;  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
    left: 0;
    color: #fcc333;
    text-align: center;
    font-weight: bold;
}
div#pos7 .custom ,div#pos9 .custom,div#pos5 .custom,.main .custom{
    background-repeat: no-repeat;
    background-position: 50% 0;   padding-top: 109px;
        color: #fcc333;
font-size: 12px;
    padding: 25px;
    text-align: justify;
    line-height: 24px;
}

div#pos5 a,div#pos9 a,div#pos7 a {
    background: #fff;
    padding: 7px 15px;
    border-radius: 15px;
    color: #fcc236;
}
div#pos5 a:hover ,div#pos9 a:hover,div#pos7 a:hover{
    background: #fcc236;
    color: #fff;
}
div#title ,div#title1{
    text-align: center;
    color: black;
}
div#title .custom,div#title1 .custom{
    background-repeat: no-repeat;
    background-position: center;
    height: 17px;
    margin-bottom: 11px;
}



.moduletableservice1:hover,.moduletableservice2:hover ,.moduletableservice3:hover ,.moduletableservice4:hover ,.moduletableservice5:hover ,.moduletableservice6:hover  {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    transform: scale(1.1);
}

.moduletableservice1 ,.moduletableservice2 ,.moduletableservice3 ,.moduletableservice4 ,.moduletableservice5 ,.moduletableservice6   {
    opacity: 0.95;    z-index: 9;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.05,1.05,1);
    transform: scale3d(1.05,1.05,1);
}

.project1 {
    padding: 26px 0;
    color: black;
    font-size: 18px;
}.skill-count-items-3 {
    background: url(../../../images/lg.triple-gears-loading-icon2.gif);
    background-repeat: no-repeat;    background-size: 42%;
    height: 137px;
    background-position: right;
    padding-right: 114px;
    /* text-align: right; */
    padding-top: 20px;
}
div#register p {
    font-size: 25px;
}
div#register p:first-child {
    font-size: 27px;
    float: right;
    width: 80%;    line-height: 44px;
    margin: 0;
}div#register a:hover {
    background: transparent;
    color: #fcc333;
    border: 4px double #fcc333;
}

div#register a {
    background: #fcc333;
    color: #fff;
    width: 140px;
    display: inline-block;
    text-align: center;
    padding: 8px;
    font-size: 15px;
    border: 4px double #fff;
    border-radius: 3px;
}
div#map1 span {
    color: #696868;
}
.register {
    background: url(../../../images/banners/img11.jpg);
    padding: 48px 0;
    color: #fff;
    background-attachment: fixed;
    background-size: cover;
}
div.catItemReadMore a {
    background: #003478;
    float: left;
    color: #fff;
    padding: 3px 13px;
    font-size: 13px;
    border: 4px double white;
}div.catItemReadMore a:hover {
    background: #fff;
    float: left;
    color: #003478;
    padding: 3px 13px;
    font-size: 13px;
    border: 4px double #003478;
}
@media (max-width: 700px){
    .aikon-search .closeit {
    position: absolute;
    bottom: 0px;
    top: -192px;
    right: 0px;
    left: 88%;
    margin: auto;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    color: #ffffff;
    border: solid 2px #003478;
    font-family: arial;
    padding-top: 7px;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    background: #003478;
    line-height: 21px;
}
    .aikon-search.aikon-search-dir-right.openit {
    height: 200px;
    top: 48px;}
    div#lan {
    margin: 0;
}.lan-xs {
    margin-left: 26px;
    margin-top: -2px;
}
    .search-xs {
    margin-left: -12px;
}
    div#n2-ss-2 .nextend-bullet-bar > div ,div#n2-ss-2 .nextend-arrow-grow.nextend-arrow-next .nextend-arrow-arrow,div#n2-ss-2 .nextend-arrow-grow .nextend-arrow-arrow,
    div#n2-ss-2 .nextend-arrow-grow{
    height: auto !important;
}
.n2-ss-background-image, div#n2-ss-2 .n2-ss-slide .n2-ss-slide-background img ,.n2-ss-background-image,.n2-padding,div#n2-ss-2.n2-ss-load-fade.n2-ss-loaded,
div#n2-ss-2 .n2-ss-slider-1,div#n2-ss-2 .n2-ss-slide{
    /* height: 100vh !important; */
}
.slideshow,.back,div#slideshow ,div#n2-ss-2-align{
    /* height: 100vh !important; */
    overflow: hidden;
}
}
@media (min-width: 700px){
    .news-page .catItemImageBlock {
    width: 25%;    margin: 0;
}.news-page .main-item {
    width: 70%;
    float: right;
    text-align: right;
}.catItemLinks {
    margin: 0 !important;
}

    .moduletableservice4 p:first-child {
    position: absolute;
    right: -115px;
    top: 0;
    padding-top: 26px;
}
    .moduletableservice3 p:first-child {
    position: absolute;
    top: 0;
    left: -118px;
    z-index: 9;
    padding-top: 16px;
}.moduletableservice5 p:first-child {
    position: absolute;
    top: 0;
    right: -117px;
    padding-top: 20px;
}
.moduletableservice6 p:first-child {
    position: absolute;
    top: 0;
    right: -118px;
    padding-top: 27px;
}.moduletableservice5 {
position: relative;
    margin-top: 50px;
    left: -34px;
}.moduletableservice6 {
    position: relative;
    margin-top: 90px;    right: -24px;
}
    .moduletableservice2 p:first-child {
    position: absolute;
    top: 0;
    left: -120px;
    z-index: 9;
    padding-top: 16px;
}.moduletableservice3 {
    left: -46px;
    z-index: 9;
}
    .moduletableservice1 p:first-child {
    position: absolute;
    left: -118px;
    z-index: 9;
    top: -4px;
    padding-top: 20px;
}.moduletableservice1 {
    position: relative;
    left: -55px;
    top: -23px;
}.moduletableservice4 {
    position: relative;    right: -25px;
    top: -28px;
}
.moduletableservice2 {
    margin-top: 50px;    right: -38px;
    display: block;
}
.moduletableservice3 {
    margin-top: 90px;
    display: block;
}
    .width1 {
    width: 31%;
}
    .width {
    width: 38%;
    padding: 0;
}
 .row.main-top h3 {
    height: 88px;
}   
    .row.main-top {
    position: absolute;
    bottom: 0;
    width: 80%;
    margin: auto;
    right: 11%;
    left: 0;
    float: none;
}
}
.masir {
    background: #f5f5f5;
    margin-bottom: 2%;
    box-shadow: 0px 1px 2px 1px #ccc;
}
.rl_tabs {
    background: #f3f3f3;
    /* border: 1px solid #ccc; */
}
.aikon-search.aikon-search-dir-right.openit {
    /* opacity: 1 !important;    height: auto !important;*/
}

.aikon-search.aikon-search-dir-right {
    /* opacity: 0 !important; */
    /* height: 0 !important; */
}
div#pos1, div#pos2, div#pos3 {
    margin-bottom: 5px;
}
@media (max-width: 600px){
    .xs-left {
    float: left;
}
    .row.xs-ab {
    position: absolute;
    top: -34px;
    float: left;
    z-index: 999;    width: 68%;
    left: 12px;
}div#search {
    float: right;
    margin-top: 0;
}
div#logo:after {height: 0;}.logo-xs img {
    width: 100%;
}.logo-xs {
    position: absolute;
    top: -36px;
    z-index: 99;
    left: 0;
    width: 70px;
}
    .mobilebarmenuck {
    z-index: 2;
}
    .main .no-padding {
    padding: 0 15px;
}
    .back {    overflow: visible;
    height: auto !important;
}
    .header {    overflow: visible;
    position: relative !important;
}
.width1 h3 {    text-align: right !important;}
}


form#userFormtamas input {
    border-radius: 0;
    height: 31px;}
div#search206_ex_fields .djseform_field span.label {
    text-align: right;
}

div#search206_ex_fields .djseform_field select.inputbox {
    width: 97%!important;
    background: rgba(255, 255, 255, 0.8);
    /* height: 24px; */
}

.no-padding { padding: 0;}
form#userFormtamas input#send {
    height: 40px;
    line-height: 25px;
}

/*================================= footer ===================================*/

.page-header h2 ,#dj-classifieds .dj-item .title_top h2,.componentheading{   
    position: relative!important;
    text-align: right!important;
    font-size: 22px!important;
    font-weight: normal!important;
    color: #777!important;
    margin-top: 0;
    margin-bottom: 30px!important;
    position: relative;
    padding-right: 4%!important;
    margin-top: 1%;border-bottom: 2px solid #00b0ef;
    padding-bottom: 13px;}

.title_top.info h2 {    width: 100%!important;    display: block;    float: right;   margin-bottom: 14%!important;}
.page-header h2:after,#dj-classifieds .dj-item .title_top h2:after,.componentheading:after {
    display: inline-block;font: normal normal normal 14px/1 FontAwesome;    font-size: 30px;    text-rendering: auto;   -webkit-font-smoothing: antialiased;   -moz-osx-font-smoothing: grayscale;    content: "\f046";    right: 0;    position: absolute;    top:0px;
    color: #00b0ef;}

div#logos-title {
    text-align: center;
}div#logos-title h3 {
    color: #fff;
    text-align: center;
    margin-top: 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
    display: inline-block;
    /* margin: auto; */
}
div#gallery .mnwall-columns .mnwall-item:hover img {
    transform: scale(1.4) rotate(15deg);
}
div#gallery .mnwall-columns .mnwall-item img {
    -webkit-transition: all .45s ease-in;
    -moz-transition: all .45s ease-in;
    -o-transition: all .45s ease-in;
    transition: all .45s ease-in;
}
div#gallery .mnwall-columns .mnwall-item:hover img {
    -webkit-transform: scale(1.4) rotate(15deg);
    -moz-transform: scale(1.4) rotate(15deg);
    transform: scale(1.4) rotate(15deg);
}.catItemBody:hover {
    box-shadow: 2px 1px 3px 2px #ccc;
}.news-page h3.catItemTitle {
    border-bottom: 4px double #d1d3d6;
    margin: 6px 0 !important;
    padding-bottom: 10px !important;
}
div#logos li {
    border-bottom: 1px solid;
}.catItemBody {-webkit-transition: box-shadow 0.3s ease-in-out 0s;
-moz-transition: box-shadow 0.3s ease-in-out 0s;
-o-transition: box-shadow 0.3s ease-in-out 0s;
-ms-transition: box-shadow 0.3s ease-in-out 0s;
transition: box-shadow 0.3s ease-in-out 0s; 
    border: 1px solid #dddfe2;
    border-radius: 2px;
    background: #fff;
    text-align: center;   padding: 5px !important;
    overflow: hidden;
}.catItemBody img.no-effect {
    width: 100%;
}.catItemImageBlock.col-xs-12.col-sm-12 {
    padding: 0;    float: right;
}aside.article-aside {
    display: none;
}.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #003478;
    content: "/\00a0";
}
/******************* contant-ofogh ************************/
#map span {    color: #fff;}.page-header {border-bottom: none;}

/**************************media query****************************/

@media (min-width: 1100px){
        div#gallery .mnwall_iso_buttons ul li:first-child {
    position: absolute;
    left: -197%;
}
div#news #mnwall_scr_2 .flickity-prev-next-button {
    color: #575555;
    left: -44px;
}
div#news .flickity-prev-next-button.next {
    right: -41px;
}


}

@media (max-width: 1100px){

div#maximenuck177 ul.maximenuck li.maximenuck.level1,div#maximenuck278 ul.maximenuck li.maximenuck.level1 {
    margin: 0px 3.5% 0px 10px !important;}

.tooltip-content {
    
    left: -197px;}
    .cn-content li:nth-child(5) .tooltip-content {
    right: -206px;
}
}
@media (min-width: 800px){
    
    div#footer2 {
    text-align: center;
    margin: auto;
    width: 50%;
}
}


@media (max-width: 800px){
    
    .n2-ss-widget.n2-ss-widget-display-desktop.n2-ss-widget-display-tablet.n2-ss-widget-display-mobile.nextend-bullet-bar.n2-ib.n2-ow.nextend-bullet-bar-horizontal ,
    .n2-ss-widget.n2-ss-widget-display-desktop.n2-ss-widget-display-tablet.n2-ss-widget-display-mobile.nextend-bullet-bar.n2-ib.n2-ow.nextend-bullet-bar-horizontal{
    position: absolute;
    bottom: 0 !important;
}
  body div#maximenuck177 ul.maximenuck li.maximenuck.level1,  body div#maximenuck278 ul.maximenuck li.maximenuck.level1 {
    margin: 0px 0 0px 0 !important;}
   body .header.fixedLinks-fx {
    position: relative !important;
}
    div#product .mnwall-columns .content-bottom .mnwall-item-inner {
    background: #dedcdcb3 !important;
}
.header.fixedLinks-fx{    position: relative!important;}

    .header.fixedLinks-fx {
    position: relative !important;
}
}
div#bottom1 ul li {
    float: right;
    margin-right: 7px;
}.footer1 {
    background: #122446;    padding: 5px 0;
    float: right;
    width: 100%;
}div#bottom2 li {
    display: inline-block;
}div#bottom2 li a {
    font-size: 11px;
    padding: 0 8px;
    position: relative;}div#bottom1 {    margin-top: 15px;}
div#bottom2 li a:after {    position: absolute;    content: "/";    color: #337ab7;    left: 0;    top: 0;}
@media (max-width: 600px){
    
    div#footer3 tr td:last-child {
    width: 80%;
    text-align: right;
}div#bottom3 p {
    text-align: center !important;
}
div#bottom1 ul li {
    float: left;
    margin-right: 2% !important;
    width: 31%;
    height: 57px;
    text-align: center !important;
}
    .maximenucklogo {
    text-align: center;
}.maximenucklogo img {
    float: none !important;
    text-align: center;
    margin: auto;
}
div#news #mnwall_scr_2 .flickity-prev-next-button {
    color: #575555;
    left: -25px;
}div#news .flickity-prev-next-button.next {
    right: -27px;
}a.button.btn-clients {
    right: 33% !important;}
.circular-nav {
    padding: 4px 0;
    position: relative;
}
}

div#footer1 .formControls ,div#footer1 .formBody,div#footer1 iframe{    float: right;    width: 100%;
}.items-row.row-fluid.clearfix .span2 {
    float: right;
    margin: 15px;
    width: 13%;
    text-align: center;}
.items-row.row-fluid.clearfix .span2 img:hover {
    opacity: 1;
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    filter: none;
}

.items-row.row-fluid.clearfix .span2 img {
    -webkit-filter: grayscale(100%) invert(70%);
    opacity: .8;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    filter: grayscale(100%) invert(70%);}
div#lightbox {    display: none;}
img {    max-width: 100%;}
div#img1,div#img2,div#img3 {
    overflow: hidden;
    float: right;
    width: 100%;
    position: relative;
}
.image-main .moduletable ,.image-main .moduletable .custom{      position: relative;    display: block;}
.image-main .moduletable .custom:hover::before {    -webkit-animation: shine 2s;    animation: shine 2s;}
.image-main .moduletable .custom::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}


@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
.pagination li span.pagenav {    background: #0a96c4;  color: #fff;    border: 1px solid #ccc;    padding: 5px 10px;    margin: 5px 8px;    border-radius: 5px;    overflow: hidden;}
.pagination li a {    background: #003478;   color: #fff;    border: 1px solid #ccc;
    padding: 5px 10px;    border-radius: 5px;    margin: 5px 8px;    overflow: hidden;}
.pagination li {    display: inline-block;    font-size: 12px;}
.pagination {text-align: center;    width: 100%;    float: right;}
    .header{}
    .header.fixedLinks-fx {    -webkit-transition: 400ms;
    -o-transition: 400ms;
    transition: 400ms;
    position: fixed !important;    transition: all 0.5s ease;
    -moz-transition: box-shadow .35s,height .2s;
    -o-transition: box-shadow .35s,height .2s;
    -webkit-transition: box-shadow .35s,height .2s;
    transition: box-shadow .35s,height .2s;
    z-index: 999;
    /* background: #5d5a5a; */
    color: #333 !important;
    border-bottom: 1px solid #ccc;
    top: 0;
    height: 73px;
}.header.fixedLinks-fx div#maximenuck177 li.maximenuck > a img ,.header.fixedLinks-fx div#maximenuck278 li.maximenuck > a img {
    width: 27px;
}.header.fixedLinks-fx li.maximenucklogo img {
    width: 30px;
    margin-top: 5px !important;
}div#mnwall_container_5 {
    margin: 2% 0;
}
@media (max-width: 600px){
    p, span {
    text-align: justify;
    font-size: 12px !important;
}div#news .mnwall-desc {
    height: auto !important;    font-size: 12px;
    text-align: justify !important;
}.mobilemaximenuck div.level2.maximenuck > a {
    /* background: url(arrow2.jpg) left center no-repeat; */
    background: #194384;
    border-radius: 5px;
    margin: 0;
    padding-left: 8px;
    padding-right: 45px;
}body .level2.fullwidth {
    border-left: 1px solid #bbb6b6;
    padding: 7px !important;
}.level2.fullwidth .mobilemaximenutogglericon {
    top: 8px;    margin-right: 11px;
}
    .visible-xs.col-xs-5.xs-left img {
    width: 57px !important;
}
    .visible-xs.col-xs-5.xs-left {
    position: absolute;
    bottom: 0;
    z-index: 99;
    left: 8px;
    /* top: 15px; */
}
.row.xs-ab {    width: 100%;
    position: relative;
    top: 0;    left: 0;
}.header {
    padding: 0 0;}
    .lan-xs {
    margin-left: 0;
    }
    .col-xs-12.col-sm-10.xs5p {
    padding: 0;
}.header .container {
    padding: 0;
}.search-xs {
    margin-left: 0;
}div#search {
    float: left;}
}div#map1 span ,.breadcrumb > li{
    color: #696868;
    font-size: 13px;
}body div#maximenuck177 .floatck ul.maximenuck2 li.maximenuck ,body div#maximenuck278 .floatck ul.maximenuck2 li.maximenuck {
    float: right !important;
    display: inline-block;
    width: 33%!important;
    /* margin: 0 14px; */
}.floatck {
    position: fixed !important;
    padding: 0 15px !important;
}

.aikon-search.aikon-search-dir-right{
transition: top .3s;
}

body div#maximenuck177 ul.maximenuck li ul.maximenuck2 li.maximenuck, div#maximenuck177 ul.maximenuck2 li.maximenuck a.maximenuck:hover {
    color: #003478!important;
}
.aikon-search.aikon-search-dir-right.openit {    display: block;}
.aikon-search.aikon-search-dir-right {    display: none;}
.level2.fullwidth {
    border-left: 1px solid #bbb6b6;
    padding: 16px !important;
}.floatck {
    padding: 15px !important;
}.floatck .floatck {
    position: static !important;
    margin-top: 0 !important;
}body div#maximenuck177 .floatck ul.maximenuck2 li.maximenuck .floatck li ,body div#maximenuck278 .floatck ul.maximenuck2 li.maximenuck .floatck li{
    width: 100% !important;    margin: 0 !important;
    padding-bottom: 0;
}.mod-languages ul.lang-inline.dropdown-menu {
    right: 0;
    left: auto !important;}.no-padding {
    padding: 0 !important;
}